<<< Previous |  | Next >>>

# mail::upper

## Name

mail::upper -- Convert text string to uppercase

## Synopsis

#include <libmail/mail.H>

```mail::upper``(std::string &`word`);`

## USAGE

This function replaces lowercase `ISO-8859-1` characters in `word` with their uppercase equivalents.

## Return Codes

Lowercase `ISO-8859-1` text in `word` is converted to uppercase.

<<< Previous | Home | Next >>>
mail::setAppCharset | Up | `mail::folder` Native API reference